body {
    font-family: Arial, Helvetica, sans-serif;
    background-color:#fcf2e3;
    color:#094611;
    margin: 0;
    text-align: center;
}

nav, footer, .get-involved-button{
    background-color: #094611;
}

nav a, nav a:hover, #overlay, .get-involved-button{
    color: #fcf2e3;
}

/*Styling navigation links to look like buttons.*/
nav a{
    text-decoration: none;
    display: inline-block;
    width: 120px;
    padding: 15px 0px;
    font-weight: bold;
}

/*Styling navigatiions links so that they look diffrent once visited, or on mouse over.*/
nav a:visited {
    color: #ccb696;
}

nav a:hover {
    background: #023514;
}

   main {
       margin: auto;
   }

h1 {
    font-size: 60px;
    color:#4e3d0f;
}

/*Allowing text to overlay hero image.*/
#overlay {
    margin-top: 0px;
    padding-top: 150px;
}

h2{
    color:#a17f4b;
    font-size: x-large;
}

h3{
    color: #a17f4b;
    font-size: x-large;
}

h4{
    color: #a17f4b;
    font-size: x-large;
}

h5{
    color: #a17f4b;
    font-size: x-large;
}

p{
    font-size: 20px;
}

/*Styling for each of the 'leads' sections.*/
.leads {
    margin: 0 auto;
    width: 50%;
    text-align: left;
    padding-top: 30px;
    padding-right: 0;
    padding-bottom: 30px;
    padding-left: 0;
    font-size: 16px;
}

footer{
    background-color:#094611;
    color:#fcf2e3;
    padding-top: 30px;
    padding-bottom: 30px;
}

/*Setting the hero image in the background.*/
#hero_image {
    background-image: url("../image/hero_image.jpg");
    background-size: cover;
    background-position: center;
    height: 600px;
}

.logo {
    width: 250px;
    margin-top: 15px;
    margin-right: 0;
    margin-bottom: 15px;

}